Introducing the new Zoom Community Champion Program where we recognize our most engaged community members for their contributions.

Learn more and join
cancel
Showing results for 
Search instead for 
Did you mean: 

Virtual background for Poco smartphone

Dika1
Listener

Hi everyone 🙋🏻‍♂️

I want to ask about phone requirements for virtual background.

Is Poco smartphone supported virtual background or not? 

(Sorry my English is not good)

 

1 REPLY 1

S_K
Community Champion | Zoom Employee
Community Champion | Zoom Employee

Hi Dika,

 

The POCO smartphone runs on the Android operating system, but I don't believe this manufacturer is supported at this time. Here are the system requirements for Zoom Virtual Background:

 

  • Zoom mobile app, version 5.3.0 or higher
  • Android 8.0 or higher
  • arm64 processor
    • 8 cores or higher 
  • 3GB or higher RAM
  • GPU
    • Qualcomm Adreno:
      • 540 (Snapdragon 835 / Snapdragon SDM835), or higher than 615 (QCS605 or Snapdragon SDM710)
    • Mali:
      • G series with version G72 or later
      • CPU must be later than Exynos 9810, Exynos 990, Kirin 980, or Dimensity 1000. 
  • Only the following phone manufacturers are supported:
    • Google
    • OnePlus
    • Oppo
    • Redmi
    • Samsung
    • Vivo
    • Xiaomi
    • Huawei

Note: Blurred background option requires Zoom mobile app version 5.6.6 (2076) or higher.

 

If this has answered or helped you find a solution to your question, please click the Accept as Solution button below so others in the Community may benefit as well. 

 

~S